<MSAcqMethod>
	<version>2007003</version>
	<msInstrument>QQQ</msInstrument>
	<ionSource>ESI</ionSource>
	<tuneFile>atunes.tune.xml</tuneFile>
	<stopMode>ByPumpTime</stopMode>
	<stopTime>1</stopTime>
	<collisionGasOn>true</collisionGasOn>
	<APPILampOn>true</APPILampOn>
	<isTimeFilterEnabled>true</isTimeFilterEnabled>
	<timeFilterPeakWidth>0.07</timeFilterPeakWidth>
	<timeSegments>
		<timeSegment><index>1</index>
			<startTime>0</startTime>
			<diverterValveState>ToMS</diverterValveState>
			<sourceParameters>
				<sourceParameter>
					<id>DGasHeater</id>
					<posPolarityValue>350</posPolarityValue>
					<negPolarityValue>350</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>DGasFlow</id>
					<posPolarityValue>13</posPolarityValue>
					<negPolarityValue>13</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>NebulizerPressure</id>
					<posPolarityValue>60</posPolarityValue>
					<negPolarityValue>60</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>VCap</id>
					<posPolarityValue>4000</posPolarityValue>
					<negPolarityValue>4000</negPolarityValue>
				</sourceParameter>
			</sourceParameters>
			<isDataSaved>true</isDataSaved>
			<scanSegments>
				<scanSegment><index>1</index>
					<ionMode>ESI</ionMode>
					<ionPolarity>Positive</ionPolarity>
					<scanType>MRM</scanType>
					<scanElements>
						<scanElement>
							<index>1</index>
							<compoundName>MPA</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>97</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>79</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>300</dwell>
							<fragmentor>40</fragmentor>
							<collisionEnergy>15</collisionEnergy>
							<deltaEMV>400</deltaEMV>
						</scanElement>
						<scanElement>
							<index>2</index>
							<compoundName>MPA</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>97</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>47</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>300</dwell>
							<fragmentor>40</fragmentor>
							<collisionEnergy>25</collisionEnergy>
							<deltaEMV>400</deltaEMV>
						</scanElement>
					</scanElements>
				</scanSegment>
			</scanSegments>
		</timeSegment>
		<timeSegment><index>2</index>
			<startTime>2.5</startTime>
			<diverterValveState>ToMS</diverterValveState>
			<sourceParameters>
				<sourceParameter>
					<id>DGasHeater</id>
					<posPolarityValue>350</posPolarityValue>
					<negPolarityValue>350</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>DGasFlow</id>
					<posPolarityValue>13</posPolarityValue>
					<negPolarityValue>13</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>NebulizerPressure</id>
					<posPolarityValue>60</posPolarityValue>
					<negPolarityValue>60</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>VCap</id>
					<posPolarityValue>4000</posPolarityValue>
					<negPolarityValue>4000</negPolarityValue>
				</sourceParameter>
			</sourceParameters>
			<isDataSaved>true</isDataSaved>
			<scanSegments>
				<scanSegment><index>1</index>
					<ionMode>ESI</ionMode>
					<ionPolarity>Positive</ionPolarity>
					<scanType>MRM</scanType>
					<scanElements>
						<scanElement>
							<index>1</index>
							<compoundName>d7-IMPA</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>146</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>98.1</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>80</dwell>
							<fragmentor>60</fragmentor>
							<collisionEnergy>5</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
						<scanElement>
							<index>2</index>
							<compoundName>d7-IMPA</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>146</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>80.1</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>80</dwell>
							<fragmentor>60</fragmentor>
							<collisionEnergy>30</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
					</scanElements>
				</scanSegment>
				<scanSegment><index>2</index>
					<ionMode>ESI</ionMode>
					<ionPolarity>Positive</ionPolarity>
					<scanType>MRM</scanType>
					<scanElements>
						<scanElement>
							<index>1</index>
							<compoundName>IMPA</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>139</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>97</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>80</dwell>
							<fragmentor>60</fragmentor>
							<collisionEnergy>5</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
						<scanElement>
							<index>2</index>
							<compoundName>IMPA</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>139</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>79</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>80</dwell>
							<fragmentor>60</fragmentor>
							<collisionEnergy>25</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
					</scanElements>
				</scanSegment>
				<scanSegment><index>3</index>
					<ionMode>ESI</ionMode>
					<ionPolarity>Positive</ionPolarity>
					<scanType>MRM</scanType>
					<scanElements>
						<scanElement>
							<index>1</index>
							<compoundName>DMMP</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>125</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>93</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>40</dwell>
							<fragmentor>90</fragmentor>
							<collisionEnergy>15</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
						<scanElement>
							<index>2</index>
							<compoundName>DMMP</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>125</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>63</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>40</dwell>
							<fragmentor>90</fragmentor>
							<collisionEnergy>25</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
					</scanElements>
				</scanSegment>
			</scanSegments>
		</timeSegment>
		<timeSegment><index>3</index>
			<startTime>7.5</startTime>
			<diverterValveState>ToMS</diverterValveState>
			<sourceParameters>
				<sourceParameter>
					<id>DGasHeater</id>
					<posPolarityValue>350</posPolarityValue>
					<negPolarityValue>350</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>DGasFlow</id>
					<posPolarityValue>13</posPolarityValue>
					<negPolarityValue>13</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>NebulizerPressure</id>
					<posPolarityValue>60</posPolarityValue>
					<negPolarityValue>60</negPolarityValue>
				</sourceParameter>
				<sourceParameter>
					<id>VCap</id>
					<posPolarityValue>4000</posPolarityValue>
					<negPolarityValue>4000</negPolarityValue>
				</sourceParameter>
			</sourceParameters>
			<isDataSaved>true</isDataSaved>
			<scanSegments>
				<scanSegment><index>1</index>
					<ionMode>ESI</ionMode>
					<ionPolarity>Positive</ionPolarity>
					<scanType>MRM</scanType>
					<scanElements>
						<scanElement>
							<index>1</index>
							<compoundName>PMPA</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>361.3</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>97.1</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>200</dwell>
							<fragmentor>70</fragmentor>
							<collisionEnergy>15</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
						<scanElement>
							<index>2</index>
							<compoundName>PMPA</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>361.3</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>79.1</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>200</dwell>
							<fragmentor>70</fragmentor>
							<collisionEnergy>55</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
					</scanElements>
				</scanSegment>
				<scanSegment><index>2</index>
					<ionMode>ESI</ionMode>
					<ionPolarity>Positive</ionPolarity>
					<scanType>MRM</scanType>
					<scanElements>
						<scanElement>
							<index>1</index>
							<compoundName>d14-DIMP</compoundName>
							<isISTD>true</isISTD>
							<ms1LowMz>195</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>99</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>50</dwell>
							<fragmentor>50</fragmentor>
							<collisionEnergy>5</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
						<scanElement>
							<index>2</index>
							<compoundName>d14-DIMP</compoundName>
							<isISTD>true</isISTD>
							<ms1LowMz>195</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>80</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>50</dwell>
							<fragmentor>50</fragmentor>
							<collisionEnergy>45</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
					</scanElements>
				</scanSegment>
				<scanSegment><index>3</index>
					<ionMode>ESI</ionMode>
					<ionPolarity>Positive</ionPolarity>
					<scanType>MRM</scanType>
					<scanElements>
						<scanElement>
							<index>1</index>
							<compoundName>DIMP</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>181</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>97</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>50</dwell>
							<fragmentor>90</fragmentor>
							<collisionEnergy>5</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
						<scanElement>
							<index>2</index>
							<compoundName>DIMP</compoundName>
							<isISTD>false</isISTD>
							<ms1LowMz>181</ms1LowMz>
							<ms1Res>Unit</ms1Res>
							<ms2LowMz>79</ms2LowMz>
							<ms2Res>Unit</ms2Res>
							<dwell>50</dwell>
							<fragmentor>90</fragmentor>
							<collisionEnergy>45</collisionEnergy>
							<deltaEMV>200</deltaEMV>
						</scanElement>
					</scanElements>
				</scanSegment>
			</scanSegments>
		</timeSegment>
	</timeSegments>
	<instrumentCurves>
		<samplingRate>5</samplingRate>
	</instrumentCurves>
	<chromatograms>
		<chromatogram>
			<index>1</index>
			<chromType>TIC</chromType>
			<tic/>
			<label>TIC</label>
			<offset>10</offset>
			<yRange>100000</yRange>
		</chromatogram>
	</chromatograms>
</MSAcqMethod>
